uuid: 84683321-7994-42f9-9ae2-c990be886384
langcode: en
status: true
dependencies:
  module:
    - varbase_tour
_core:
  default_config_hash: yjSEwnstC2b5xAkWTK8hloksohS8YWu3GXKNhZXl-l8
id: welcome-to-varbase
label: 'Welcome to Varbase'
module: varbase_tour
routes:
  -
    route_name: page_manager.page_view_homepage_homepage-panels_variant-0
tips:
  tour-switch:
    id: tour-switch
    plugin: text
    label: 'Tour Switch'
    weight: 1
    body: 'Remember! You can always switch on or off the tour from this button. Tours will give you valuable tips and information while navigating through your site.'
    selector: '.tour-toolbar-tab button.toolbar-icon'
    position: bottom-start
  editing-your-homepage:
    id: editing-your-homepage
    plugin: text
    label: 'Editing Your Homepage'
    weight: 2
    attributes: null
    body: "You can edit your homepage and customize what to appear in it from the tray at the bottom of the page.\r\n<hr />\r\n<b>Change Layout  |  Manage Content  |  Edit</b>"
    position: top-start
  start-configuring-your-site-structure:
    id: start-configuring-your-site-structure
    plugin: text
    label: 'Start Configuring Your Site Structure'
    weight: 3
    body: 'Define your content types, fields, taxonomy, views, and other structural building blocks from here.'
    selector: .toolbar-icon-system-admin-structure
    position: bottom-start
  define-your-site-settings:
    id: define-your-site-settings
    plugin: text
    label: 'Define Your Site Settings'
    weight: 4
    body: 'Other configuration for your site such as registration, search settings, web services, multilingual settings and content authoring can be managed from here.'
    selector: .toolbar-icon-system-admin-config
    position: bottom-start
  sites-content:
    id: sites-content
    plugin: text
    label: 'Site''s Content'
    weight: 5
    body: 'All your site''s content, media, and files can be found here.'
    selector: .toolbar-icon-system-admin-content
    position: bottom-start
  your-dashboard:
    id: your-dashboard
    plugin: text
    label: 'Your Dashboard'
    weight: 6
    body: 'Your dashboard includes quick links for creating content, viewing content stats, and a Google Analytics overview of your site''s traffic once you go live.'
    selector: '.toolbar-menu-administration a[href="/admin/dashboard"]'
    position: bottom-start
